Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Package-Stash

Prerequisites

Package-Stash declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Package::DeprecationManager0Package-DeprecationManager-0.13131.43
Package::Stash::XS0.22Package-Stash-XS-0.28134.29
Scalar::Util0Scalar-List-Utils-1.41125.71
perl5.8.1perl0.00

Package-Stash declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Fatal0Test-Fatal-0.013131.43
Test::More0.88Test-Simple-1.001006128.57
Test::Requires0Test-Requires-0.08134.29

Package-Stash declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Dist::CheckConflicts0.02Dist-CheckConflicts-0.11134.285714285714
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.98131.428571428571